package _VisualDVM.TestingSystem.Common.Test;
import Common.Visual.Menus.DataMenuBar;
import _VisualDVM.Passes.PassCode;
import _VisualDVM.TestingSystem.Common.Test.UI.AddTestMenu;
import _VisualDVM.TestingSystem.Common.Test.UI.EditTestMenu;
public class TestsMenuBar extends DataMenuBar {
    public TestsMenuBar() {
        super("тесты");
        addMenus(new AddTestMenu(), new EditTestMenu());
        addPasses(PassCode.DownloadTest, PassCode.DeleteTest);
    }
}
